<p class="topic">
Browse Directory
</p>

<p class="text">
Use this tree to locate directory entries. Click on + to expand a branch and - to collapse it. When you select an entry, its Distinguished Name (DN) appears at the bottom of the dialog box. 
</p>
